 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, auto 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1817px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1116px;
  margin: 20px 0 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1467px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 12px auto 0;
}

.u-section-1 .u-shape-1 {
  --radius: 10px;
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 100px;
  width: 204px;
  margin: -99px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: 133px 48px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 244px;
  height: 272px;
  margin: -162px auto 0 34px;
}

.u-section-1 .u-group-elements-2 {
  width: 341px;
  min-height: 424px;
  height: auto;
  margin: 11px 111px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 120px;
  height: 120px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  box-shadow: none;
  background-image: none;
  border-style: solid;
  margin: 14px auto 0;
  padding: 9px 12px 9px 11px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 4px 0 0;
}

.u-section-1 .u-image-4 {
  width: 120px;
  height: 120px;
  margin: 14px auto 0 106px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  box-shadow: none;
  background-image: none;
  --color-var: #7074b3;
  margin: 17px 16px 0 5px;
  padding: 10px 11px 10px 10px;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 3px 0 0;
}

.u-section-1 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 53px 164px 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 11px 32px 0 64px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1467px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  text-shadow: 5px 5px 8px rgba(0,0,0,1);
  margin: 9px 48px 0 24px;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 26px 37px 0;
}

.u-section-1 .u-text-8 {
  margin: 54px 30px 0 38px;
}

.u-section-1 .u-text-9 {
  margin: 30px 32px 0 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1236px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1236px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1821px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1784px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: 12px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 51px;
    margin-right: auto;
    margin-left: 58px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1784px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 9px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2810px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1533px;
  }

  .u-section-1 .u-group-elements-2 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1303px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-left: 0;
  }
}